org.apache.tomcat.util.digester

## Interface DocumentProperties.Encoding

- All Known Implementing Classes:
    WebXml
  Enclosing interface:
    DocumentProperties

  Deprecated.
  This method will be removed in Tomcat 9

      @Deprecated
      public static interface DocumentProperties.Encoding

  The encoding used by the source XML document.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setEncoding(String encoding)` Deprecated.

- - ### Method Detail

    - #### setEncoding

          void setEncoding(String encoding)

      Deprecated.

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.